How To Verify If APEX Is Being Used in an 11.x Database Installation When APEX Shows as INVALID in DBA_REGISTRY (Doc ID 1518046.1)

Last updated on SEPTEMBER 15, 2016

Applies to:

Oracle Application Express (formerly HTML DB) - Version 3.2.1 and later
Oracle Database - Enterprise Edition - Version 11.2.0.2.0 and later
Information in this document applies to any platform.

Goal

 Application Express  (APEX) is installed by default with the 11.1 and higher database. This document describes a couple of methods that can be used to determine whether APEX is in use, or if it can be deleted.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms